$kind: http-request
url: "{{KB_Local}}/agentapplications/create"
method: POST
headers:
  Accept: application/json
body:
  type: formdata
  content:
    - type: text
      key: user_type
      value: company
      description: individual/company
    - type: text
      key: company_name
      value: KB Century
      description: nullable if individual selected
    - type: text
      key: first_name
      value: Platin
      description: mandatory you may change label as contact user firstname so is last
        name if companu is selected
    - type: text
      key: last_name
      value: Alfred
    - type: text
      key: email
      value: mplat84@gmail.com
      description: mandatory
    - type: text
      key: contact
      value: "0702771124"
      description: mandatory
    - type: text
      key: address
      value: Kampala
      description: mandatory
    - type: text
      key: company_url
      value: www.kbcentury.com
      description: if company selected
    - type: text
      key: bank_info
      value: 073282378236 Equity Bank Kampala
      description: if company selected otherwise nullable
    - type: file
      key: trading_license
      src: /C:/Users/user/Documents/Washfin Microfinance - Client Loans.pdf
      description: If company selected may be null
    - type: file
      key: certificate_of_incorporation
      src: /C:/Users/user/Documents/Joan's Passport application form.pdf
      description: if company selected maybe null
    - type: file
      key: id_copy_attachment
      src: /C:/Users/user/Documents/Washfin Microfinance - Client Loans.pdf
      description: if company selected maybe null but mandatory for individual
auth:
  type: bearer
  credentials:
    token: "{{KBTOKEN_LOCAL}}"
order: 2000
